Hello:

I have a Palm Pre 2 with the following statements:

Model: P102UNA
Firmware: CU0.5.72(5036)

I sucessfully installed the WebOS Quick Install version 4.3.1.

Software Works fine, phone was detected and I already installed several applications. But, I cannot use any of the Pre Central IPK files in order to install the application desired.

I get the following error:
Package Dependencies not satisfied

Please advise

Regards,